Bug 805631 - rhev-h needlessly runs avahi-daemon
rhev-h needlessly runs avahi-daemon
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ovirt-node (Show other bugs)
6.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Fabian Deutsch
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-21 13:38 EDT by Marko Myllynen
Modified: 2016-04-26 10:31 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-29 11:45:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marko Myllynen 2012-03-21 13:38:32 EDT
Description of problem:
rhev-h runs avahi-daemon but that should not be necessary as the libvirt dependency on it has been dropped already.

From IRC:

< myllynen> dallan, so there should be no need to run avahi-daemon any more? should i file a BZ for its removal?
< dallan> myllynen: it's been removed from libvirt; as far as rhev-h goes, I would say so, but that's more a question for the rhev-h team

Version-Release number of selected component (if applicable):
20120209

Note You need to log in before you can comment on or make changes to this bug.